FinalcutExpress4で作ったプロジェクトを、FinalcutPro6.0.1で開きたいと思ったのですが、「このバージョンのアプリケーションには、ファイル形式が新しすぎます」というエラーメッセージが出て、開けませんでした。

バージョンをダウンするなどして、開ける方法はありませんでしょうか?

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2009/09/29 22:23:16
  • 終了:2009/10/06 22:25:02

回答(0件)

回答はまだありません

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません